
.btn-card:hover {
    background: var(--dourado-caramelo);
    color: var(--verde-escuro);
}

.btn-todas:hover {
    background-color: var(--amarerlo-claro);
}

/* nav a:hover {
    background: var(--pessego);
    color: var(--verde-escuro);
    border-radius: 20px;
    padding: 5px;
} */

.icon-svg:hover {
    background: var(--pessego);
    color: var(--verde-escuro);
    transform: scale(1.1);
}

/* fale com especialista (botões principais) */
.btn-wpp-header:hover,
.btn-wpp-ini:hover,
.btn-wpp-services:hover {
    /* background: #388e3f; */
    /* color: var(--pessego); */
    transform: scale(1.05);
    transition: 0.7s;
}

.card:hover {
    transform: scale(1.05);
}

.btn-wpp-diferenciais:hover {
    transform: scale(1.05);
}

.navbar-menu a:hover {
    color: #cd9a56; /* dourado */
    font-weight: bolder;
    transform: translateY(-2px);
}

.advogados-container button:hover {
    color: var(--pessego);
}

.footer-social svg:hover {
    transform: scale(1.2);
    fill: var(--verde-escuro);
}

.btn-wpp:hover {
    transform: scale(1.08);
    box-shadow: 0 6px 14px rgba(0, 0, 0, 0.35);
    background-color: #20ba5a;
}